@charset "UTF-8";
/* CSS Document */

/*========================================*/
/*=============== access ==================*/
/*=========================================*/
/*#access {
}
#access #wrapper {
  padding-bottom: 30px;
}
#access #contentWrap {
  background-color: #fff;
  padding: 80px 0;
}




#access #mapBox {
  max-width: 1000px;

}*/

/*========================================*/
/*=============== access ==================*/
/*=========================================*/
.notes-area {
	/*display: none;*/
	margin: 0;
}


#access {
}
#access {
	background-color: #fff;
}
#access #pageWrap {
/*padding: 3% 0% 0%;*/
	padding: 4% 0%;
}
#access #mapWrap {
	max-width: 1000px;
	padding: 15px 0 30px 0;
}
#access .pnch {
	display: none;
}
#access #btnBox {
	max-width: 500px;
	margin: 40px auto 0;
}
#access #btnBox li {
	width: 49%;
}
#access #btnBox li a {
	width: 100%;
	display: block;
	height: 4em;
	display: flex;
justify-content: center;
align-items: center;
	font-size: 15px;
	
}
#access #btnBox li:nth-child(1) a {
	background: #79724E;
background: radial-gradient(circle, rgba(121, 114, 78, 1) 0%, rgba(71, 63, 37, 1) 100%);
}
#access #btnBox li:nth-child(2) a {
	background: #656464;
background: radial-gradient(circle, rgba(101, 100, 100, 1) 0%, rgba(35, 24, 21, 1) 100%);
}
#mapGmap {
	max-width: 1000px;
	position: relative;
}
#mapGmap #gmapWrap {
	width: 100%;
	height: 0;
	padding-top: 80%;
	position: relative;
}
#mapGmap iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

/*#access #glyWrap #rightBox a.gmapSp {
  display: none;
}
#access #liveWrap {
 background-color: #eee;

}
#access #liveWrap #liveBox {
  
  margin: 30px auto;
}
    #access .printBox {
    padding: 30px 0;
  }
  #access .printBox a {
    display: block;
    background-color: #555;
    color: #fff;
    text-align: center;
    font-size: 20px;
    width: 200px;
    height: 60px;
    display: flex;
justify-content: center;
align-items: center;
    border-radius: 6px;
    margin: 0 auto;
  }
#access .printBox a:hover {
  background-color: #ccc;
}*/

/*@media print{
  #access  {
    width: 80%;
    margin: 0 auto;
  }
  #access #pageTit,
   #access #headerBox .rightBox,
  #access nav,
  #access #contactWrap,
  #access #footerWrap,
  #access .printBox,
  #access .telMr,
  #access #glyWrap #rightBox > a,
  #access #common_header,
  #access #common_footer_bnrs,
  #access #common_footer,
  #access #common_footer_ftag,
  #access #liveBox,
  #access #yokokuWrap,
  #access #goPageTop,
  #access #t_live_balloon,
  #access #t_live_btn
  {
    display: none;
  }
  #access #headerBox .leftBox {
    width: 60%;
  }

  #access #glyWrap #mapGly p {
    padding-bottom: 0;
  }
  #access #wrapper {
    padding-bottom: 0px;
}

}*/



@media screen and (max-width : 959px ){

  
}

@media screen and (max-width: 599px) {
	#access #pageWrap {
		background-size: 50%, 50%;
	}
	#access .pnch {
		display: block;
		font-size: 14px;
		margin-bottom: 0.5em;
		color: #777;
	}
	#access .pnch::before {
		content: "　";
		display: inline-block;
		width: 1.5em;
		height: 1.5em;
		background-image: url("../../images/common/icon_exp.svg");
		background-repeat: no-repeat;
		background-position: left top;
		background-size: 100%;
		margin-right: 0.5em;
	}
	#access #mapWrap {
		padding: 0px 0;
	}
	#access #btnBox {
		width: 90%;
		max-width: 300px;
		margin: 20px auto 0;
	}
	#access #btnBox li {
		width: 100%;
		margin-top: 10px;
	}
	#access #btnBox li a {
		height: 3.5em;
	}
	
	#mapGmap #gmapWrap {
	width: 90%;
		margin: 0 auto 30px;
	height: 0;
	padding-top: 100%;
	position: relative;
}

}

/*========================================*/
/*=============== マンションギャラリーm==================*/
/*=========================================*/

#access.access_mr {
	
}
/*#access.access_mr h3 {
	max-width: 900px;
	background-color: #000;
	color: #fff;
	font-size: 24px;
	padding: 0.3em;
	margin: 0 auto;
	margin-bottom: 15px;
}*/
#access.access_mr #mapWrap01 {
	max-width: 800px;
	margin-bottom: 2.5%;
}
#access.access_mr #mapWrap {
	position: relative;
	max-width: 800px;
	padding: 0;
	margin: 0 auto;
	container-type: inline-size;
	
}
#access.access_mr #mapWrap .addNavi {
	/*background-color:rgba(1,175,143,0.54);*/
	position: absolute;
	color: #000;
	/*font-family: 'Noto Sans JP', sans-serif;
	font-weight: 600;*/
	font-size: 3.4cqw;
	width: 44.4%;
	height: 9%;
	left: 52.8%;
	top: 89.2%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	flex-wrap: wrap;

	
}
#access.access_mr #mapWrap div.address p {
	line-height: 1;
}
#access.access_mr #mapWrap div.address p.bk {
	font-size: 75%;
	color: #000;

}

@media screen and (max-width: 599px) {
	#access.access_mr h3 {
		font-size: 16px;
		font-size: clamp(15px, 4.3vw, 17px);
	}
	/*#access.access_mr #mapWrap .addNavi {
		font-size: 4.4cqw;
		width: 58%;
		height: 9.5%;
		left: auto;
		right: 5.8%;
		top: 83.5%;
	}*/

}
	
/*========================================*/
/*=============== mrInfo==================*/
/*=========================================*/
#access.access_mr {
  #mrInfo {
    max-width: 800px;
    margin-top: 50px;
    container-type: inline-size;
    border: #790026 solid 1px;
    background-color: #fff;
    padding: 30px;
    box-shadow: 1px 2px 20px rgba(0, 0, 0, 0.3);
    h3 {
      color: #9e2024;
      font-size: 3.4cqw;
      font-size: clamp(18px, 3.4cqw, 36px);
      border-bottom: #9e2024 solid 1px;
    }
    table {
      font-size: clamp(15px, 1.8cqw, 16px);
      width: 100%;
    }
    tr {
      border-bottom: #9e2024 dotted 1px;
      &:last-child {
        border: none;
      }
    }
    th, td {
      font-weight: normal;
      padding: 1em;
    }
    th {
      vertical-align: middle;
      width: 30%;
    }
    td {
      span {
        width: 70%;
        font-size: 80%;
      }
    }
    .yoyakuBox {
      background-color: #eeeeef;
      padding: 20px;
      h4 {
        font-size: 2.4cqw;
				font-size: clamp(14px, 2.4cqw, 36px);
				line-height: 1.3;
      }
      .telFlee {
        font-size: 3.2cqw;
				font-size: clamp(22px, 4.4cqw, 30px);
        color: #9e2024;
        span {
          background-color: #9e2024;
          color: #fff;
          font-size: 50%;
          padding: 0 1em;
          margin-right: 0.5em;
          position: relative;
          top: -0.2em;
        }
      }
      .desc {
				font-size: clamp(12px, 1.8cqw, 26px);
			}
      a {
        background-color: #9e2024;
        color: #fff;
        font-size: 1.8cqw;
				font-size: clamp(14px, 1.8cqw, 36px);
        display: flex;
        justify-content: center;
        align-items: center;
        width: 18em;
        height: 3em;
        margin: 15px auto 0;
        position: relative;
        &::after {
          position: absolute;
          right: 5%;
          top: 50%;
          content: "▼";
          font-size: 60%;
          transform: rotateZ(-90deg);
          line-height: 0.3;
        }
      }
    }
  }
}
@media screen and (max-width: 599px) {
  #access.access_mr {
    #mrInfo {
      padding: 15px;
      table {}
      tr {
        border: none;
      }
      th {
        width: 100%;
        background-color: #EDEDED;
        display: block;
        padding: 0.5em;
      }
      td {
        width: 100%;
        display: block;
        span {
          display: block;
          line-height: 1.5;
          margin: 0.5em auto 0;
          width: 100%;
        }
      }
      .yoyakuBox {
        padding: 15px;
				h4 {
        font-size: 4.4cqw;
					font-size: clamp(14px, 4.4cqw, 18px);
				}
				.telFlee {
           font-size: 7.7cqw;
					font-size: clamp(14px, 7.7cqw, 32px);
				}

      }
    }
  }
}



